doctype html
html
  head
    meta[charset="utf-8"]
    meta[name="viewport" content="width=device-width, initial-scale=1.0"]
    = stylesheet_pack_tag @user_asstes_name
    = csrf_meta_tags
  body
    #app
    = javascript_pack_tag @user_asstes_name

    script[type="text/javascript"]

